.poster {
  @include flex(row, wrap, center, center);
  @include max-width(1200);

  margin: 0 auto;

  &__heading {
    @include flex(column, nowrap, center, center);

    padding: 100px 0;
    font-size: 50px;
    text-align: center;
  }
}
